
Redmine - Patch #20037

Traditional Chinese translation (to r14300)

2015-06-08 07:18 - ChunChang (Nagaharu) Lo

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee: Jean-Philippe Lang % Done: 0%

Category: Translations Estimated time: 0.00 hour

Target version:    

Description

New

error_password_expired, field_time_entries_visibility, setting_password_max_age, label_parent_task_attributes,

label_parent_task_attributes_derived, label_parent_task_attributes_independent, label_time_entries_visibility_all,

label_time_entries_visibility_own, label_member_management, label_member_management_all_roles,

label_member_management_selected_roles_only

Related issues:

Copied from Redmine - Patch #19100: Traditional Chinese translation (to r13994) Closed

Copied to Redmine - Patch #20147: Traditional Chinese translation (to r14368) Closed

Associated revisions

Revision 14349 - 2015-06-19 22:51 - Jean-Philippe Lang

Traditional Chinese translation (#20037).

Patch by ChunChang Lo.

History

#1 - 2015-06-08 07:18 - ChunChang (Nagaharu) Lo

- Copied from Patch #19100: Traditional Chinese translation (to r13994) added

#2 - 2015-06-19 22:51 - Jean-Philippe Lang

- Status changed from New to Closed

- Assignee set to Jean-Philippe Lang

- Target version set to 3.1.0

Committed, thanks!

#3 - 2015-06-20 06:22 - Toshi MARUYAMA

- Target version deleted (3.1.0)

#4 - 2015-06-22 09:26 - ChunChang (Nagaharu) Lo

- Copied to Patch #20147: Traditional Chinese translation (to r14368) added

Files

zh-TW.yml 52.5 KB 2015-06-08 ChunChang (Nagaharu) Lo
